Juillet 2003


Lettre d'Information Vinilkosmo n° 2

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=2&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Voici le deuxième numéro de la lettre d'information. Nous avons réorganisé les listes d'adresses et nous espérons que
dès maintenant tout fonctionnera mieux. Nous avons rassemblé quelques brèves qui vous permettront de découvrir et suivre
l'actualité de la vie culturelle musicale de l'Espéranto

Suite à la visite chez Vinilkosmo de Mikalelo Bronsxtejn et de Sacha (Alexandre Belov) des échanges ont débuté avec la
Russie, ce qui enrichit le catalogue de Vinilkosmo avec de nouvelles références VKKD 54, 55 (56, 57, 58 seront
présentées dans la prochaine lettre d'infos) et d'autres vont suivre par la suite (trois autres volumes de la collection
"Oraj kantoj" (Chants d'or) produits par Garik Kokolija / REU paraîtront avant la fin de l'année).


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 54 " Akceptu, mondo, nin amike ! "

ELENA PUHOVA & MIKAELO BRONSXTEJN


C'est dès son plus jeune âge qu'Elena Pohuva suit les cours du conservatoire de Moscou et 'chanteuse de naissance',
comme elle dit, se trouve aujourd'hui membre de l'Union Russe des Compositeurs et répond de plusieurs oeuvres telles que
le ballet 'Ombro' ou l'opéra 'Tom Sawyer'. La rencontre avec le poète, traducteur et chantre de l'espéranto, Mikaelo
Bronsxtejn, a été a l'origine de plus d'une cinquantaine de créations lyriques où le remarquable talent vocal d'Elena
transporte avec ferveur les mots de Mikaelo au délà des barrières du language ... à moins que ce ne soit le contraire ?
Elena qualifie cet album d'indéfinissable, entre chanson, balade et romance, et l'on ajouterait volontiers, sobre et
clair comme l'espéranto ...

Toute la musique est faite à partir de sons numérisés dont Elena à su tirer un naturel étonnant !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd54&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 55 " Esperantujo mia "

MIKAELO BRONSXTEJN


Dans "l'arbre aux chansons" de Mikaelo Bronsxtejn (aussi connu comme Bruna Sxtono, la Pierre Brune), une centaine de
chansons ont mûri : lyriques, philosophiques, politiques, humoristiques, pour enfants, etc... Une branche entière est
occupée par un répertoire abondant dédié à l'espéranto, les espérantistes, et leurs idiosyncrasies. Une douzaine de ces
chansons figurent sur ce dernier CD de Bruna Sxtono, "Esperantujo mia" (mon monde de l'espéranto). Ecrites avec amour
pour ce "petit peuple de l'espéranto, pacifique et naïf", les chansons reflètent avec plaisanteries, moqueries, et
louanges, et toujours avec amour, la vie du milieu espérantiste mondial. Elles sont réjouissantes pour les espérantistes
qui sont capables de rire d'eux-mêmes.

Les CD ne sont pas fabriqués industriellement, mais gravés et préparés artisanalement des propres mains de l'artiste !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd55&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Civilizacio

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Civilizacio est le nouveau projet d'album de Alejandro Cossavella, (chanteur de l'ex groupe argentin "La Porkoj") et de
son nouveau groupe "Strika Tango" (Tango en Grève).

La base de l'album (parties rythmiques et voix) a été enregistrée à Buenos Aires (Argentine), les claviers et section de
cuivres vont être enregistrés en septembre au studio de Vinilkosmo à Donneville (Toulouse). Le style musical surfe entre
le reggae et rythmes et sons latinos.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

JAZsperanto

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le musicien de jazz Kaj Stridell du groupe suèdois "Trattbandet" avec son quintet a produit le Cd 9 titres JAZsperanto.
Quelques titres traduits en espéranto des "Chansons de toujours" du "Grand livre de chansons des USA".

Le disque a été édité par le label anglais Artemis Records.

Vous pouvez commander le CD directement chez Kaj Stridell :

"Kaj Stridell" kaj.stridell@swipnet.se

Vous pourrez trouver aussi plus d'infos sur ce disque en visitant le site :

http://www.trattbandet.com

Une présentation plus complète sur ce Cd paraîtra sur le Rok-gazet' N° 11.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Suda Kruco - Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Partenariat entre SUDA KRUCO et EUROKKA / VINILKOSMO / ROK-gazet'

Depuis un an ont commencé des échanges en partenariat entre le label brésilien Suda Kruco et Vinilkosmo .

Suite à des difficultés techniques cette collaboration à été (provisoirement ?) suspendue.

Cependant l'idée de faire paraître une version électronique de Rok-gazet' nous permet de continuer ces échanges sous une
autre forme. Petit à petit vous pourrez découvrir et lire des articles et informations de Rok-gazet' dans le Portail sur
la musique que Suda Kruco met en place avec la version électronique de Rok-gazet' :

http://gxangalo.com/sudakruco

Cette version électronique de Rok-gazet' contiendra des infos plus récentes et condensées qui paraîtront plus tard sous
une forme plus complète dans la version papier...

Le site de Rok-gazet' mis en place par le rédacteur en chef, Tony Guyot, présente des informations sur le magazine même,
avec indications et un bulletin d'abonnement :

http://rokgazet.free.fr 

et là cliquez sur "Kio estas Rok-gazet'''


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Projet LERNU

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Un nouveau projet de Cdrom qui va présenter le contenu du site multilingue "LERNU" vient d'être lancé !

Ce projet permettra d'apprendre l'espéranto dans une vingtaine de langues avec, entre autres, le Chinois, le Turc, le
Lituanien .

Le CDRom va paraître à l'occasion des grands congrès d'espéranto de cet été.

"Lernu!" contient divers cours pour apprendre l'espéranto dont plusieurs méthodes d'apprentissage, des dictionnaires,
grammaire, plusieurs textes faciles et aussi des jeux et un peu de musique avec les textes.

Le tout est expliqué en 20 langues nationales.

Ce travail est le fruit de la collaboration de plusieurs dizaines d'espérantistes du monde entier et du soutien
financier de la fondation américaine "Esperantic-Studies Foundation".

Parmi les principaux collaborateurs du projet figurent les très sérieux espérantistes experts en linguistique et
technologie, comme Bertilo Wennergren, Cleve Lendon (klivo), Hokan Lundberg, Sonja Petrovic, Aaron Chapman, Clayton
Smith...

Pour la partie musicale, une sélection de musiques actuelles en espéranto à été réalisée après une longue concertation
entre les spécialistes : Gunnar Fischer, Floréal Martorell (Flo ! de Vinilkosmo/EUROKKA) et Xavier (Zav) Godivier
(JEFO).

Cette sélection présentera un large panel de styles existants en espéranto. Ceci sera un bon outil de promo pour la
musique en espéranto, entre autres


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Concours musical sur Radio Polonia

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Des pourparlés sont engagés entre la rédaction espérantophone de Radio Pologne Internationale (equivalent de RFI pour la
France) et Vinilkosmo/Eurokka pour l'organisation d'un concours espéranto-musical dans le cadre des programmes en
espéranto de Radio Polonia.

Pendant cet été et après les grands congrès d'espéranto, soyez attentifs et ne ratez pas les programmes de Radio Polonia
en espéranto car tous les ingrédients pour réussir le concours vont être diffusés !

Vous trouverez les explications, règles et questions du concours très bientôt sur le site de Radio Polonia que vous
pouvez consulter déjà dès maintenant : 

http://www.radio.com.pl/polonia


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Projets et Nouveautés

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- Lituanie

PICHISMO figure sur les compils Cd "Comeco" et "Secondhandhaircut" d' Allemagne et aussi sur le label alternatif "Dhyana
Records"

http://dhyanarecords.com

De plus cet été le groupe participera à la compilation jubilatoire DHY050 12"LP (vinyle!!).

Glebo le leader et chanteur du groupe a mis sur pied son propre label alternatif DATURA PORNO. Qui vient d'éditer
RUPTURE "S.A.T.A.N." 2KD-R. RUPTURE qui est un groupe punk australien légendaire des années 90 .

Infos chez: Gleb Maltsev pichismo@pisem.net

- Pologne

Les groupes polonais, "Pendumito" (Anarcho-Punko) et "Krio de Morto" sont en train d'enregistrer de nouveaux albums qui
contiendront quelques titres en espéranto !

Infos chez : pendumito@poczta.fm et kriodemorto@pro.onet.pl


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

En Vrac 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


- Solotronik (musique électronique d'Andalousie/Malaga) à fait une tournée réussie aux Pays-Bas début juin et durant
l'été il jouera en concert au congrès mondial de SAT à La Chaux de Fond (Suisse) Il sera aussi au congrès mondial des
jeunes espérantophones (IJK) et au Congrès Mondial d'Espéranto d'UEA (Universala Esperanto-Asocio) tous deux ayant lieu
en Suède.

- JoMo de Toulouse et Kim le chanteur Accordéoniste d' Esperanto Desperado (le groupe danois de musiques du monde) ont
joué sur plusieurs soirées en concert au congrès national d'espéranto des USA à Boston début Juillet !

- Renaissance de Dolcxamar; en fait la nouvelle formule du groupe finlandais consiste, entre autres, en un batteur qui
remplace la boite à rythmes et au nom du groupe qui perd le X et qui est remplacé par un H. Le nouveau DOLCHAMAR sera en
concert à l'IJK (19 au 26 Juillet 2003) à Lesjöfors en Suède pour le plaisir de touts les participants. Etes vous prêts
pour l'arrivée du nouveau Dolchamar à l'IJK ? !

infos : ijk.info@tejo.org

- Esperanto Desperado Jouera à Götteborg (suède) Ville du Congrès Mondial d'Espéranto !

Keiko, Qui est la coordinatrice du programme jeune du congrès annonce qu'Esperanto Desperado jouera dans un club à
Götteborg le mercredi 30 juillet 2003.

- KEF (Kultura Esperanto-Festivalo) n'aura pas lieu cette année !

Au nom de l'équipe organisatrice de KEF, Kim nous annonce :

"Finalement nous avons capitulé et nous abandonnons l'organisation du festival pour cette année. Même pas sur deux jours
- c'était notre dernière idée

Nous regrettons car c'était la chance unique de faire un festival ici en Skanie avec la certitude d'avoir un grand
public - tout de suite après le Congrès Mondial d'Espéranto et à 3 heures de route de Götteborg. (Skanie = sud de la
Suède et nord de l'île danoise Sjaelland : villes Helsingor au Danemark et Helsingborg en suède mais aussi
Kobenhavn/Copenhague et Malmö).

Nous regrettons de devoir rompre la tradition qui depuis 1986 programme chaque 2/3 ans le KEF.

Les raisons de cette annulation sont multiples et seraient trop longues à expliquer.

Mais nous remercions tous ceux qui nous ont contacté, seulement parce qu'ils ont ouï dire que peut-être le KEF aurait
lieu et demandaient où et comment.

Ceci donne de l'espoir pour faire une autre édition du KEF !

Merci à tous les artistes qui étaient prêts à venir, nous espérons que l'annonce tardive de cette annulation , n'aura
pas été une grande gêne pour eux.

Ceux qui ne savent pas quoi faire durant la semaine prévue du festival peuvent se rabattre sur cette rencontre :

http://www.EsperantoLand.org/somere

amicalement

pour le KEF annulé Kim J. Henriksen ''



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


